﻿@{
    ViewData["Title"] = "Home Page";

}

<div class="text-center">
    <h1 class="display-4">Redis Cache Example</h1>
    <p>
        @if (ViewBag.IsLoadFromCache)
        {
            <span>Cached Data: @ViewBag.CacheValue </span>
        }
        else { 
        <span>Data is not cached. </span>
        
        }



    </p>
</div>
